﻿html,
body {
  height: 100%;
}
body {
  font-size: 13px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.wrapper {
 min-height: 100%;
 margin-bottom: -250px;
/*  equal to footer height */
}
.wrapper:after {
  content: "";
  display: block;
  height: 200px;
  /* must be the same height as footer */
}

.footer {
  height: 200px;
  /* must be the same height as footer */
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'open sans', arial, sans-serif;
  font-weight: 300;
}
p {
  color: #666;
  font-size: 13px;
  font-family:"微软雅黑";
}
a {
	color: #2e61ad;
}
a:hover {
	text-decoration: none;
	color: #1d5ea9;
}
a:focus {
  text-decoration: none;
}

.main-nav{
	background-color: #2e61ad;
	display: block;
	}

.lm_title{
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-family: "微软雅黑 Light", "微软雅黑", "苹方 细体", "苹方 中等", "黑体";
	position: relative;
	background-color: #2e61ad;
	border-bottom: none;
	}

.map_t{
	margin-top: 20px;
	padding: 0px 5px;
	font-size: 20px;
	font-family:  "微软雅黑 Light", "微软雅黑", "苹方 细体", "苹方 中等", "黑体" ;
	color: #2599d5;
	 }
.top-links   {
	float: right;
	line-height: 86px;
	margin-right: 10px;
	display: block;
}
.top-links a{
	font-size: 16px;
	padding: 3px;
}
.top-links .iconfont{
	padding:0px 10px;
	font-size: 24px;
}

@media (min-width:1025px){
.a0{
		width: 1220px;
		margin-bottom: 40px;
	}
.a1 {
		width: 700px;
		height: 950px;
		float: left;
		margin-bottom: 40px;
	}
.a2 {
		width: 460px;
		height: 760px;
		float: right;
	}
.a3 {
		width: 700px;
		height: 440px;
		float: left;
	}
.a4 {
		width: 460px;
		height: 630px;
		float: right;
		margin-top: -196px;
	}
.top_research{
	}
.top_research .title_bar{
	background-color: #254D84;
	}
.top_research .title_bar .date{
	font-size:22px;
	color: #fff;
	font-family: "bebas_neueregular", "Bebas Neue";
	padding: 0px 15px 0px 40px;
	display:inline-block;
	line-height: 60px;
	}
	
.top_research .title_bar .title{
	font-size:20px;
	color: #fff;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	display:inline-block;
	}
.top_research ul.pic_news{
	background-color: #eee;
	margin: 0px;
	padding: 30px 0px 0px 0px;
	}
.top_research ul li{
	list-style: none;
	height: 140px;
	clear: both;
	}
.top_research ul li .date{
	font-size:22px;
	font-family: "bebas_neueregular", "Bebas Neue";
	padding: 0px 15px 0px 40px;
	display:block;
	float: left;
	line-height: 30px;	
	color: #2e61ad;
	}
.top_research ul li .dot{
	font-size:20px;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	display:block;
	float: left;
	line-height: 30px;
	}
.top_research ul li a.t_img{
	display:block;
	height: 120px;
	width: 180px;
	float: left;
	}
.top_research ul li a.title
	{
	font-size:18px;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	display:block;
	float: left;
	width: 360px;
	padding: 0px 20px;
	line-height: 30px;
	}

.details {
	padding: 20px;
}
ul.info_lst1{
	background-color: #eee;
	margin: 0px;
	padding: 21px 0px;
	}
ul.info_lst1 li{
	list-style: none;
	clear: both;
	}
ul.info_lst1 li .date{
	font-size:22px;
	font-family: "bebas_neueregular", "Bebas Neue";
	padding: 0px 15px 0px 40px;
	display:block;
	float: left;
	line-height: 48px;
	color: #2e61ad;
	}
ul.info_lst1 li .dot{
	font-size:20px;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	display:block;
	float: left;
	line-height: 48px;
	}
ul.info_lst1 li a.title
	{
	font-size:18px;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	display:block;
	float: left;
	width: 540px;
	padding: 0px;
	line-height: 48px;
	}
	
.news{
	background-color: #eee;
	padding: 30px 30px 14px 30px;
	width: 460px;
	}
.news a.t_img{
	width: 400px;
	}

.activities{
	background-color: #eee;
	padding: 30px;
	width: 460px;
	}
ul.news_list{
	margin: 0px;
	padding: 0px;
	}
ul.news_list li{
	list-style: none;
	padding: 13px 10px;
	background-color: #fff;
	margin-bottom: 16px;
	display: block;
	height: 100px;
	}
ul.news_list li:hover{
	background-color: #469;
	}
ul.news_list li .date{
	font-size:20px;
	font-family: "bebas_neueregular", "Bebas Neue";
	padding: 0px 15px;
	display:block;
	float: left;
	line-height: 52px;
	color: #2e61ad;
	}
ul.news_list li:hover .date{
	color: #fff;
	}
ul.news_list li a.title{
	font-size:14px;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	padding: 0px 0px 0px 15px;
	line-height: 22px;
	height: 70px;
	width: 270px;
	display: block;
	float: left;
	border-left: 1px solid #eee;
	}
ul.news_list li:hover a.title{
	color: #fff;
	}
}
.content_contact {
	margin:0px 10px 10px 10px;
}
.leftmenu {
	border-top: 1px solid #2599d5;
	background-color: #f2f2f2;
}
.leftmenu a {
	font-family: "微软雅黑 Light", "微软雅黑", "苹方 细体", "苹方 中等", "黑体";
	font-size: 18px;
	line-height: 60px;
	text-decoration: none;
	display:block;
	padding-left:25px;
	position:relative;
}
.leftmenu a.cur .iconfont {
	color: #FFF;
	display:block;
	position:absolute;
	right:8px;
	top:0px;
	font-size:20px;
}

.leftmenu a:link, .leftmenu a:visited {
	color: #444;
	border-bottom: 1px solid #ddd;
}
.leftmenu a:hover {
	color: #fff;
	border-bottom: 1px solid #2599d5;
	background-color:#2599d5;
}
.leftmenu a:active {
	color: #fff;
	border-bottom: 1px solid #12b868;
	background-color:#12b868;
}

.leftmenu a.cur {
	color: #fff;
	border-bottom: 1px solid #2599d5;
	background-color:#2599d5;
}

.leftmenu2 {
	border-top: 1px solid #2599d5;
	padding-bottom: 50px;
}
.leftmenu2 a {
	font-family: "微软雅黑 Light", "微软雅黑", "苹方 细体", "苹方 中等", "黑体";
	font-size: 16px;
	line-height: 42px;
	text-decoration: none;
	display:block;
	padding-left:25px;
	position:relative;
}
.leftmenu2 a.cur .iconfont {
	color: #FFF;
	display:block;
	position:absolute;
	right:8px;
	top:0px;
	font-size:20px;
}

.leftmenu2 a:link, .leftmenu2 a:visited {
	color: #444;
	border-bottom: 1px solid #ddd;
}
.leftmenu2 a:hover {
	color: #fff;
	border-bottom: 1px solid #2599d5;
	background-color:#2599d5;
}
.leftmenu2 a:active {
	color: #fff;
	border-bottom: 1px solid #12b868;
	background-color:#12b868;
}

.leftmenu2 a.cur {
	color: #fff;
	border-bottom: 1px solid #2599d5;
	background-color:#2599d5;
}
.details {
	padding: 20px 0px;
}
.details .title {
	text-align: center;
	font-size: 24px;
	font-family: "微软雅黑 Light", "微软雅黑", "苹方 细体", "苹方 中等", "黑体";
	padding: 20px 0px 10px 0px;
	color: #666;
}

.details .date {
	text-align: center;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	padding: 3px 0px;
	color: #999;
}

.details .text{
	line-height: 180%;
	padding-top: 20px;
	border-top: 1px solid #eee;
	margin-top: 5px;
	}

.btn {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}

.btn .fa.fa-search {
  margin-right: 0;
}
.btn-theme {
  background: #c55555;
  color: #f0bebe;
  padding:0px 10px;
  margin:0px;
}
.btn-theme:hover {
  background: #a72f2f;
  color: #fff;
}
.btn-theme:active{
  background: #a71515;
  color: #fff;
}

.logo_div{
	padding: 10px;
	width: 210px;
	float: left;
	}

.logo_main{
	height:73px;
	}
.name_text{
	padding: 55px 0px 20px 80px;
	width: 500px;
	float: left;
	font-family: "Microsoft YaHei UI Light", "苹方 细体", "Microsoft YaHei UI", "苹方 常规", "黑体";
	font-size: 24px;
	color: #999;
	}

.form-control {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding-left:16px;
}
.form-control:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

blockquote {
  font-size: 14px;
}
blockquote p {
  font-size: 14px;
  line-height: 1.5;
}


.row-end {
  margin-right: 0;
  padding-right: 0;
}
.top-links{
	float: right;
	margin-right: 15px;
	}
.top-links a{
	line-height:32px;
	margin: 30px 0px;
	display:block;
	font-size:16px;
	position:relative;
	padding: 0px 5px;
	font-family: Verdana, Tahoma;
	outline: none;
	float: left;
	}
.top-links a:link, .top-links a:visited{
	color: #999;
}
.top-links a:hover{
	color: #999
}
.top-links a:active{
	color: #666;
}
.top-links a .iconfont{
	font-size: 26px;
}
.top-links a.nav-toggle:link,.top-links a.nav-toggle:visited,.top-links a.nav-toggle:hover, .top-links a.nav-toggle:active{
	padding: 0px;
	border: none;
	background-color: #fff;
	width: 30px;
	margin-left: 10px;
}

.news-item{
	margin: 0px 10px 20px 10px;
	line-height: 200%;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	font-size: 16px;
	color: #555;
	}
.news-item p{
	line-height: 200%;
	font-size: 16px;
	color: #555;
	font-family:  "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	}

.news-item li {
	font-size: 16px;
	color: #555;
	font-family:  "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	padding-left:5px;
	line-height:200%;
}
.date-label {
  background: #f5f5f5;
  display: inline-block;
  width: 40px;
  height: 50px;
  text-align: center;
  font-size: 13px;
}
.date-label .month {
  background: #1b876d;
  color: #fff;
  display: block;
  font-size: 13px;
  text-transform: uppercase;
}
.date-label .date-number {
  clear: left;
  display: block;
  padding-top: 5px;
  font-size: 15px;
  font-family: 'open sans', arial, sans-serif;
  font-weight: 500;
}
.nav-tabs {
  border-bottom: none;
  position: relative;
  margin-bottom: -1px;
}
.tab-content {
  border: 1px solid #e8e8e8;
  padding: 15px;
  margin-bottom: 20px;
}
.nav > li > a {
  font-size: 16px;
}
.nav > li > a:focus,
.nav > li > a:hover {
  background: inherit;
}
.nav-tabs > li > a {
  border: 1px solid #e8e8e8;
  border-bottom: none;
  background: #f5f5f5;
  padding: 5px 15px;
  margin-right: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #444;
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
  -ms-transition: all 0s;
  -o-transition: all 0s;
}
.nav-tabs > li {
  margin-right: 2px;
}
.nav-tabs > li.active {
  border-top: 2px solid #1b876d;
}
.nav-tabs > li.active a,
.nav-tabs > li.active a:hover,
.nav-tabs > li.active a:active,
.nav-tabs > li.active a:focus {
  border-bottom: 0;
  border-top: 0;
}


.box {
  background: #f5f5f5;
  padding: 15px;
}
.box.box-border {
  border-left: 5px solid #1b876d;
}
.box.box-dark {
  background: #444;
  color: #fff;
}
.box.box-theme {
  background: #1b876d;
  color: #fff;
}
.box .date-label {
  background: #fff;
}
/* ======= Header ======= */
.header {
	background-color: #FFF;
}

.main-nav {
	margin-bottom: 0px;
}

.header .navbar-toggle {
	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
    position: absolute;
    top: 50%;
    right: 0px;
    margin-top: -12px;
    padding-right: 5px;
}
.navbar-nav{
	margin-bottom:0px;}
.navbar-toggle .icon-bar{
  background: white;
}
.main-nav button:focus {
  outline: none;
}
.main-nav button .icon-bar {
  background-color: #fff;
}
.main-nav .navbar-collapse {
  padding: 0;
}
.main-nav .nav .nav-item {
	font-family: "微软雅黑", "苹方 中等", "黑体";
	z-index: 100;
}
.main-nav .nav .nav-item.dropdown {
  z-index: 101;
}
.main-nav .nav .nav-item a {
	color: #fff;
	font-size: 20px;
	cursor: pointer;
}

.main-nav .nav .nav-item a:hover {
	color: #fff;
	background-color: #2e61ad;
}
.main-nav .nav .nav-item.active {
  position: relative;
}
.main-nav .nav .nav-item.active > a {
	padding: 0px 36px;
	color: #fff;
	background-color: #2f86be;
}

.main-nav .nav .nav-item.active > a.dropdown-toggle:before {
  display: none;
}
.main-nav .nav .nav-item.open a {
	background: #fff;
	color: #444;
}
.main-nav .nav .nav-item .dropdown-menu {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin: 0;
  border: none;
  padding: 0;
  text-transform: none;
  min-width: 220px;  
  border-top:1px solid #5e9ec7;
}
.main-nav .nav .nav-item .dropdown-menu a {
  border-bottom: 1px solid #e2e2e2;
  padding: 0px 20px;
  font-size:17px;
}

.main-nav .nav .nav-item .dropdown-menu a:hover {
  background: #1a94e1;
  border-bottom: 1px solid #1a94e1;
  color: #fff;
  padding-left: 35px;
}
.main-nav .nav .nav-item .dropdown-menu a:active {
  background: #1482c7;
  border-bottom: 1px solid #1482c7;
  color: #fff;
  padding-left: 35px;
}
.main-nav .nav .nav-item .dropdown-submenu {
  position: relative;
}
.main-nav .nav .nav-item .dropdown-submenu .fa {
  position: absolute;
  right: 15px;
  top: 10px;
}
.main-nav .nav .nav-item .dropdown-submenu li {
  position: relative;
}
.main-nav .nav .nav-item .dropdown-submenu li .fa {
  position: absolute;
  right: 15px;
  top: 10px;
}
.main-nav .nav .nav-item .dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
  margin-left: -1px;
}


/* ======= Footer ======= */
.footer {
  background: #fff;
  color: #444;
}
.footer p {
	color: #999;
	line-height: 24px;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
}
.footer .pic {
	padding: 7px 15px;
}
.footer ul {
  padding-left: 0;
}
.footer li {
  list-style: none;
}
.footer h3 {
  margin-top: 0;
  margin-bottom: 20px;
}
.footer .footer-content {
	padding: 25px 0px 30px 0px;
	font-size: 12px;
	background-color: #f4f4f4;
}


.footer .footer-content .adr {
  margin-bottom: 30px;
}
.footer .footer-content .adr .fa {
  font-size: 16px;
  margin-top: 2px;
}


.footer .bottom-bar {
	background: #212121;
}

.footer .bottom-bar .copyright {
	font-size: 12px;
	color: #999;
	line-height: 20px;
	padding: 3px 0px
}

.footer .bottom-bar .copyright div{
	margin-left: 20px;
	float: left;
	display: inline-block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	}

.footer .bottom-bar .copyright a:hover {
	color: #FF6666;
}

.focus-img{
	padding:0px 10px;
	}
/* ======= FlexSlider ======= */
.flexslider {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  border: 0;
}
.slider_div{
	padding:0px 5px;
		}

.notice_bk{
	margin:0px;
		}
/* ======= Page ======= */

.ie8 .footer .footer-content {
  min-height: 280px;
}
.ie8 .navbar-nav {
  position: relative;
  z-index: 100;
}
/* ======= Courses Page ======= */
.courses-wrapper .tab-content {
  font-size: 12px;
}
.courses-wrapper .tab-content .item {
  margin-top: 15px;
}
.courses-wrapper .tab-content img {
  margin-bottom: 10px;
}
/* ======= Contact Page ======= */
.contact-form .required {
  color: #E14B39;
  display: inline-block;
  font-weight: normal;
  padding-left: 2px;
}
#map {
  height: 300px;
}
#map,
#map *,
#map *:before,
#map *:after {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
/*Block Headline*/
.headline {
	display: block;
	margin: 15px 0px 10px 0px;
	border-bottom: 1px dashed #666;
}

.headline h2 {
	font-size: 18px;
	color: #ccc;
	font-family: "微软雅黑 Light", "微软雅黑", "苹方 细体", "苹方 中等", "黑体";
}

.headline h2 {
	margin: 0px 0px -1px 0px;
	display: inline-block;
	border-bottom: 2px solid;
	border-bottom-color: #2e61ad;
	padding: 0px 15px 8px 15px;
}

#logo {
	display: block;
	float: left;
	padding: 0;
}


.bk_main{
	background-color: #fff;
	}
	
.top_links div {
	width:100%;
	display:block;
	}
.top_links div a{
	line-height:50px;
	}
.label_list{
	padding:10px 20px;
	}
.pic_list{
	padding-bottom:20px;
	}	
.lmname{
	background-image: url(../images/lmbanner/pattern.png);
	background-repeat: no-repeat;
	}
.lmname .container{
	color: #358BE4;
	font-size: 26px;
	padding: 20px 20px 0px 20px;
	font-family: "bebas_neueregular", "Bebas Neue";
	}
.menu_p{
	background-color: #eee;
	border-bottom: 1px solid #358BE4;
	padding-top: 10px;
	}
.menu_p .container .name {
	font-family: "bebas_neueregular", "Bebas Neue";
	font-size: 26px;
	color: #358BE4;
	display: block;
}
.menu_p .container a {
	}
.menu_p .container a {
	text-align: center;
	width: 25%;
	font-size: 18px;
	height: 36px;
	line-height: 36px;
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
.menu_p .container a:link, .menu_p .container a:visited {
	color: #358BE4;
}
.menu_p .container a:hover {
	color: #fff;
	background-color: #358BE4;
}
.menu_p .container a:active {
	color: #fff;
	background:#358BE4;
}

.menu_p .container a.cur:link, .menu_p .container a.cur:visited {
	color: #fff;
	background-color:#358BE4;
}
.menu_p .container a:hover {
	color: #fff;
	background:#358BE4;
}
.menu_p .container{
	color: #FFF;
	padding: 0px 20px;
	}

.tab01{
	font-size: 16px;
	color: #666;
	line-height: 200%;
	}
.tab01 th{
	padding: 8px 2px;
	border-bottom: 1px solid;
	border-bottom-color: #CCC;
	text-align: right;
	font-family:  "微软雅黑 Light", "微软雅黑", "苹方 细体", "苹方 中等", "黑体";
	}
.tab01 td{
	padding: 8px;
	border-bottom: 1px solid;
	border-bottom-color: #eee;
	font-family:  "微软雅黑 Light", "微软雅黑", "苹方 细体", "苹方 中等", "黑体";
	}
.tab01 td p{
	font-size: 16px;
	line-height: 200%;
	}

.padd10 {
	padding: 0px 10px 10px 10px;
}
.note_t{
	font-size:18px;
	line-height:160%;
	padding-bottom:10px;
	display:block;
	}
.photos {
	padding:10px 0px;
	}
.photos .note {
	padding: 10px 0px;
	font-size: 16px;
	color: #666;
	display: block;
	}
.profile{
	font-size: 16px;
	line-height: 180%;
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
.profile .sub{
	font-family: bebas_neue_regularregular, "Bebas Neue Regular";
	font-size: 24px;
}
.profile p{
	font-size:16px;
	line-height:180%;
	color:#666;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
.profile ul{
	}
.profile li{
	list-style: disc;
	}
.profile a{
	text-decoration:underline;
}
.footer-list a{
	line-height: 30px;
	display: block;
	font-size: 14px;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	}
.footer-list a:link, .footer-list a:visited{
	color:#999;
	background-color:none;
	}
.footer-list a:hover{
	color: #2599d5;
	background-color: #444;
	}
.footer-list a:active{
	color: #2599d5;
	background-color: #222;
	}

/*ipad*/
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait){
  .navbar-toggle{display: block}
  .nav-toggle{display: block}

}
	
@media (max-width: 769px) and (min-width : 480px)
{
.top_links {
	padding:0px 10px;
	display:block;
	}
.top_links div {
	width:50%;
	float:left;
	}
.top_links div a{
	line-height:60px;
	}
nav.main-nav{
	border-bottom:hidden;
	}
.row_s{
	margin:10px -10px;
	}
.slider_div{
	padding:5px;
	}	

}


/* Extra small devices (phones, less than 768px) */
@media (max-width: 769px) {
  .wrapper {
    min-height: inherit;
    margin-bottom: 0;
  }
  .wrapper:after {
    content: none;
  }
  
   
  .footer {
    height: auto;
  }
  .pull-right,
  .pull-left {
    float: none !important;
  }

 .header .contact p {
    text-align: center;
    margin-right: 0;
    margin-bottom: 5px;
    float: none;
  }
  .header .menu-top {
    text-align: center;
    margin-top: 10px;
  }
  .header .menu-top li {
    float: none;
    display: inline-block;
  }
  .header br {
    display: none;
  }
  .header .social-icons {
    text-align: center;
    margin: 0 auto;
  }
  .header .social-icons li {
    float: none;
    display: inline-block;
  }
  .main-nav .navbar-collapse {
    padding-left: 15px;
    padding-right: 15px;
    border-top: 0;
  }
  .navbar-nav {
    margin-top: 0;
  }
  .header .search-form {
    text-align: center;
  }
  .header .search-form .form-group {
    display: inline-block;
  }
  .header .search-form .form-control {
    width: 200px;
  }
  .main-nav .nav .nav-item.active > a:before {
    content: none;
  }
  .main-nav .nav .nav-item .dropdown-submenu > .dropdown-menu {
    position: static;
    left: auto;
    margin-left: 0;
  }
  .main-nav .nav .nav-item .dropdown-submenu .dropdown-menu a {
    padding-left: 30px;
  }
  .main-nav .nav .nav-item .dropdown-submenu .dropdown-menu a:hover {
    padding-left: 34px;
  }
  .main-nav .nav .nav-item .dropdown-submenu .dropdown-menu .dropdown-submenu .dropdown-menu a {
    padding-left: 45px;
  }
  .main-nav .nav .nav-item .dropdown-submenu .dropdown-menu .dropdown-submenu .dropdown-menu a:hover {
    padding-left: 49px;
  }
  .home-page .promo .btn-cta {
    margin-top: 0;
  }
  .home-page .news .thumb {
    width: 60px;
    height: 60px;
  }
  .home-page .news .news-item {
    padding-left: 75px;
  }
  .home-page .course-finder .keywords {
    padding-left: 15px;
    margin-top: 10px;
  }
  .home-page .course-finder .keywords input {
    width: 180px;
  }
  .home-page .video .video-iframe {
    height: auto;
  }

  .home-page .events .section-content {
    min-height: inherit;
  }
  .home-page .awards .carousel-control {
    top: 50px;
  }

  .footer .bottom-bar .social li {
    float: left;
  }
  .footer-col-inner {
    margin-bottom: 30px;
  }
  .footer #tweet {
    min-height: inherit;
  }
  .footer .footer-content .footer-col .fa-twitter {
    text-align: center;
    margin-bottom: 10px;
  }
  .page-wrapper .page-heading h1.heading-title {
    float: none;
    text-align: left;
    display: block;
	line-height:130%;
	color:#27c;
  }
  .page-wrapper .breadcrumbs {
    text-align: left;
    display: block;
  }
  .page-wrapper .breadcrumbs ul {
    padding-top: 0;
    padding-left: 0;
    margin: 0 auto;
  }
  .page-wrapper .breadcrumbs ul li {
    float: none;
    display: inline-block;
  }
  .page-wrapper .breadcrumbs ul li.current {
    max-width: inherit;
    overflow: visible;
  }
  .home-page .course-finder .keywords input {
    float: left !important;
  }
  
.main-nav .nav .nav-item a {
	border-bottom: 1px solid #27c;
}
.bk_main{
	padding-top: 10px;
	}
.foot_r img{
	height:96px;
	width:96px;
	margin-top:10px;
	}
.myActivityBlock {
    padding:20px 20px;
}
.CGFBsBlock img{
    padding-bottom:15px;
}
.bottom_hxy{
	float:none;
	}
.glyHover .cirRight p{
	font-size:14px;
	}
.bannerimg{
	background-image:none;
	}

.top_links{
	margin:0px -15px;
	}
.main-nav .nav .nav-item.active > a {
	padding: 12px;
	padding-left: 35px;
	color: #fff;
	border-bottom: 2px solid #2599d5;
	background-color: #2599d5;
}
.main-nav .nav .nav-item a {
	padding: 12px;
	padding-left: 35px;
	border-bottom: 1px solid #ddd;
	background-color: #f4f4f4;
	font-size:18px;
	color:#666;	
}
.main-nav .nav .nav-item .dropdown-menu a {
  padding: 15px 20px 15px 45px;
}
.slider_mobile{
		display:block;
	}
		
.slider_pc{
		display:none;
	}
a.read-more_hxy:link, a.read-more_hxy:visited{
	margin: 8px 10px 0px 0px;
}
	
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

  .body {
  font-size: 15px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
  .wrapper {
    min-height: inherit;
    margin-bottom: 0;
  }
  .wrapper:after {
    content: none;
  }
  .footer {
    height: auto;
  }
  .footer .bottom-bar .social li {
    float: left;
  }
.footer-list{
	margin-bottom:10px;
	margin-left:4px;
	}
  .home-page .testimonials .carousel .item {
    min-height: inherit;
  }
  .home-page .events .section-content {
    min-height: inherit;
  }
  .footer #tweet {
    min-height: inherit;
  }

  .bk_main{
	padding-top: 10px
	}
.myActivityBlock {
	padding:20px 25px;
	}
.bottom_hxy{
	float:left;
	}

.header-main{
	height:120px;
	}
.bk_main{
	padding-top: 5px;
	}
.logo_div{
	padding: 25px;
	width: 418px;
	float: left;
	
	}
.logo_main{
	height:128px;
	}

.pic_list{
	padding-bottom:30px;
	}
.top-links{
	float: right;
	margin-right: 50px;
	}
.top-links a{
	line-height:42px;
	margin: 67px 6px;
	display:block;
	font-size:16px;
	position:relative;
	padding: 0px 20px;
	border-radius: 22px;
	font-family: Verdana, Tahoma;
	outline: none;
	}
.top-links a:link, .top-links a:visited{
	background-color: #f3f3f3;
	border: 1px solid #ddd;
	color: #666;
}
.top-links a:hover{
	background-color: #1a94e1;
	border: 1px solid #1a94e1;
	color: #fff;
}
.top-links a:active{
	background-color: #2e61ad;
	border: 1px solid #2e61ad;
	color: #fff;
}
}
 /* ipad横屏 */
@media only screen
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

.logo_div{
	padding: 25px;
	width: 368px;
	float: left;
	}
.top-icons a .icon-slash{
	font-size:18px;
	}
	
.notice_bk{
	margin:0px 5px;
	}
.main_news {
	margin:0px -5px;
	}
.lm_title{
	margin:0px 5px;
	}
.lm_titleb{
	margin:0px 5px;
	}
a.picnews_title{
	font-size:18px;
	line-height:200%;
	}
.top-icons{
	margin-right: 15px;
	margin-top: 25px;
	padding: 10px;
	}

.top-icons a{
	line-height:48px;
	margin: 0px 6px;
	display:inline-block;
	font-size:18px;
	position:relative;
	}
	
.top-icons a .iconfont {
	font-size:18px;
	line-height:48px;
	}
}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .home-page .testimonials .carousel .item {
    min-height: 298px;
  }
  .home-page .events .section-content {
    min-height: 520px;
  }
  .home-page .video .video-iframe {
    height: 287px;
  }
  .footer .bottom-bar .social li {
    float: right;
  }
  .footer #tweet {
    min-height: 100px;
  }
  .page-wrapper .album-cover {
    min-height: 360px;
  }
  

  /* Sticky Footer */
  html,
  body {
    height: 100%;
  }
  .wrapper {
    min-height: 100%;
    margin-bottom: -250px; 
	/*  equal to footer height */
  }
  .wrapper:after {
    content: "";
    display: block;
    height: 250px;
    /* must be the same height as footer */
  }
  .footer {
    height: 250px;
    /* must be the same height as footer */
  }

  .bk_main{
	padding-top: 10px;
	}
	.myActivityBlock {
	padding:20px 30px;
	height:400px;
}
.bottom_hxy{
	float:left;
	}
	
.header-main{
	height:120px;
	}
.bk_main{
	padding-top: 60px
	}
.bk_main-80{
	position: relative;
	padding-top: -80px;
	z-index: 9999999999999;
	}

.row_s{
	margin:0px -10px;
	}
.slider_mobile{
		display:none;
	}
		
.slider_pc{
		display:inherit;
	}
.note_t{
	font-size:24px;	
	}

	
	}

@media (min-width: 1025px) {
	
.row_s{
	margin:0px -10px;
	}
.slider_div{
	padding:0px;
	}
.notice_bk{
	margin:0px;
	min-height:439px;
	}
.breadcrumbs {
	margin-left:20px;
	padding-bottom:15px;
}
.main-nav .navbar-collapse {
	margin:0px 99px;
}

.main-nav .nav .nav-item a {
	padding: 0px 50px;
	line-height:60px;
	
}
  .main-nav .container{
	  padding-left:25px;
	  }
.row_s{
	margin:0px -5px;
	}	
  .main-nav .nav .nav-item a {
	padding: 0px 30px;
	line-height:300%;
	}
  .main-nav .container{
	  padding-left:0px;
	  } 
.main-nav .navbar-collapse {
	margin:0px 30px;
}
.content{
	margin: 40px 0px;	
	}
ul.pics_list{
	padding: 0px 0px 30px 0px;
	margin: 0px;
	display: block;
	}
ul.pics_list li{
	list-style: none;
	margin: 0px;
	padding: 30px 20px 20px 20px;
	}
.pics_list .tline{
	display: block;	
	border-bottom: 1px solid #eee;
	height: 80px;
	}
.pics_list .date {
	font-family: "bebas_neueregular", "Bebas Neue";
	font-size: 20px;
	color: #999;
	display: block;
	width: 70px;
	border-bottom: 1px solid #1a94e1;
	float: left;
	line-height: 24px;
	height: 80px;
	padding-top: 10px;
	margin-bottom: -1px;
}
.pics_list .dot {
	font-size: 24px;
	color: #1a94e1;
	display: block;
	border-bottom: 1px solid #1a94e1;
	float: left;
	line-height: 30px;
	height: 80px;
	padding: 5px 10px 10px 10px;
	margin-bottom: -1px;
}	

.pics_list .title {
	font-size: 16px;
	color: #444;
	line-height: 24px;
	padding: 10px 0px 0px 0px;
	height: 80px;
	float: left;
	width: 260px;
	}
.pageline{
	padding:15px;
	border-bottom: 1px dashed #ddd;
	display: block;
	margin-bottom: 15px;
	}
.info_list{
	margin: 10px auto;
	width: 960px;
	}
.top_line {
}
.top_line .left_l{
	border-bottom: 1px solid #1a94e1;
	width: 110px;
	float: left;
}
.top_line .right_l{
	border-bottom: 1px solid #eee;
	width: 850px;
	float: left;
}
.info_list ul {
	padding: 5px 0px;
}
.info_list ul li {
	list-style: none;
	border-bottom:1px dashed #ddd;
	position:relative;
	line-height: 60px;
}
.info_list ul li:hover {
	border-bottom:1px dashed #2599d5;
	background-color:#f4f4f4;
}
.info_list ul li a:link,.info_list ul li a:visited{
	line-height: 60px;
	color: #444;
	display: block;
	font-family:"Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	font-size: 18px;
	padding-left:115px;
	}

.info_list ul li a:hover{
	color:#2599d5;
	}

.info_list .date {
	color: #999;
	display: block;
	position: absolute;
	left: 0px;
	line-height: 60px;
	padding: 0px 10px;
	font-family: "bebas_neueregular", "Bebas Neue";
	font-size: 20px;
}

.info_list .dot {
	color: #2599d5;
	display: block;
	position: absolute;
	left:95px;
	font-size: 20px;
	}
}
@media (max-width:1024px){
	.name_text{
	display: none;	
	}


}
@media (min-width:769px){
  a.nav-toggle{
	display:none;
	}
.picnews{
	margin:0px;
	}
a.picnews_title{
	font-size:16px;
	}
.case {
	padding: 30px 0px;
	display: block;
	}
	
.case a {
	display: block;
	float: left;
	width: 20%;
	padding: 0px 6px;
	}

.case a .name{
	font-family: "微软雅黑 Light", "微软雅黑", "苹方 细体", "苹方 中等", "黑体";
	color: #fff;
	display: block;
	background-color:#2599d5;
	margin: 0px;
	font-size: 20px;
	padding:0px 0px 12px 12px;  	
}
.case a .text{
	font-family: "微软雅黑 Light", "微软雅黑", "苹方 细体", "苹方 中等", "黑体";
	color: #666;
	display: block;
	background-color: #eee;
	font-size: 14px;
	padding: 15px 18px;
	line-height: 180%;	
	border:1px solid #eee;
	border-top:none;
	height:210px;
}

.case a .name .iconfont{
	font-size:48px;
	display:inline-block;
	margin-top:-10px;
	}

.case a:hover .name{
	color: #fff;
	background-color:#12b868;
}
.case a:hover .text{
	color: #444;
	background-color: #fff;
	border: 1px solid #63d29e;
	border-top: none;
}
.case a:active .name{
	color: #fff;
	background-color:#12b868;
	}

.logos {
	padding: 30px 0px;
	display: block;
	}
	
.logos a {
	display: block;
	float: left;
	width: 16.6666666%;
	}
.logos a img{
	padding:0px 15px;	
	}

.footer-list{
	padding-bottom:15px;
	}
.map_t{
	margin-top: 10px;
	padding: 0px;
	font-size: 16px;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	color: #2599d5;
	 }

.details .title {
	text-align: center;
	font-size: 26px;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	padding: 10px 0px;
	color: #666;
}
.details .date {
	text-align: center;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0px;
	color: #999;
}
}

@media (max-width:768px){
.logo_div{
	padding: 10px;
	width: 210px;
	float: left;
	}

.logo_main{
	height:73px;
	}
.info_list{
	margin: 15px;
	}
.top_line {
	display: none;
}
.info_list ul {
	padding: 5px 0px;
}
.info_list ul li {
	list-style: none;
	border-bottom:1px dashed #ddd;
	position:relative;
	line-height: 26px;
	padding: 10px 0px 8px 0px;
}
.info_list ul li:hover {
	border-bottom:1px dashed #2599d5;
	background-color:#f4f4f4;
}
.info_list ul li a:link,.info_list ul li a:visited{
	line-height: 26px;
	color: #444;
	display: block;
	font-family:"Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	font-size: 16px;
	padding-left:80px;
	}

.info_list ul li a:hover{
	color:#2599d5;
	}

.info_list .date {
	color: #999;
	display: block;
	position: absolute;
	left: 0px;
	line-height: 26px;
	font-family: "bebas_neueregular", "Bebas Neue";
	font-size: 16px;
}

.info_list .dot {
	color: #2599d5;
	display: block;
	position: absolute;
	left:65px;
	font-size: 20px;
	}
ul.pics_list{
	padding: 0px 0px 15px 0px;
	margin: 0px;
	display: block;
	}
ul.pics_list li{
	list-style: none;
	margin: 0px;
	padding: 30px 20px 0px 20px;
	}
.pics_list .tline{
	display: block;	
	border-bottom: 1px solid #eee;
	height: 70px;
	}
.pics_list .date {
	font-family: "bebas_neueregular", "Bebas Neue";
	font-size: 16px;
	color: #999;
	display: block;
	width: 60px;
	border-bottom: 1px solid #1a94e1;
	float: left;
	line-height: 24px;
	height: 70px;
	padding-top: 10px;
	margin-bottom: -1px;
}
.pics_list .dot {
	font-size: 24px;
	color: #1a94e1;
	display: block;
	border-bottom: 1px solid #1a94e1;
	float: left;
	line-height: 30px;
	height: 70px;
	padding: 5px 10px 10px 10px;
	margin-bottom: -1px;
}	

.pics_list .title {
	font-size: 16px;
	color: #444;
	line-height: 24px;
	padding: 10px 0px 0px 0px;
	height: 70px;
	float: left;
	width: 260px;
	}
.pageline{
	padding:15px;
	border-bottom: 1px dashed #ddd;
	display: block;
	margin-bottom: 15px;
	}
	
.icon_list {
	padding:15px 5px;
	}
.icon_list a .icon {
	width:64px;
	display:block;
	margin:0px auto;
	height:64px;
	padding:4px;
	border:none;	
	border-radius:50%;
	}

.icon_list a:hover .icon, .icon_list a:active .icon, .icon_list a:focus .icon {
	background-color:#2599d5;
	border:none;
	}
	
.icon_list a .name{
	font-family:"微软雅黑", PingFangSC-Regular, "黑体";
	color:#444;
	display:block;
	margin:5px 0px 10px 0px;
	font-size:12px;
	}
.slider_mobile{
		display:block;
	}
		
.slider_pc{
		display:none;
	}
.bk_main-80{
	padding-top:20px;
	}
.a0{
	margin-top: 10px;
	}
.a1 , .a2 , .a3 , .a4 {
		width:100%;
		margin-bottom: 30px;
	}
	
.top_research{
	}
.top_research .title_bar{
	background-color:#254D84;
	}
.top_research .title_bar .date{
	font-size:18px;
	color: #fff;
	font-family: "bebas_neueregular", "Bebas Neue";
	padding: 0px 13px;
	display:inline-block;
	line-height: 40px;
	}
	
.top_research .title_bar .title{
	font-size:16px;
	color: #fff;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	display:inline-block;
	}
.top_research ul.pic_news{
	background-color: #eee;
	margin: 0px;
	padding: 15px 0px;
	}
.top_research ul li{
	list-style: none;
	height: 115px;
	clear: both;
	}
.top_research ul li .date{
	font-size:18px;
	font-family: "bebas_neueregular", "Bebas Neue";
	padding: 0px 13px;
	display:block;
	line-height: 30px;	
	color: #2e61ad;
	}
.top_research ul li .dot{
	display: none;
	}
.top_research ul li a.t_img{
	display:block;
	width: 38%;
	margin-left: 15px;
	float: left;
	}
.top_research ul li a.title
	{
	font-size:16px;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	display:block;
	float: right;
	width: 57%;
	padding: 0px 15px;
	}
.news, .activities{
	background-color: #eee;
	padding: 15px 15px 1px 15px;
	}
ul.news_list{
	margin: 0px;
	padding: 0px;
	}
ul.news_list li{
	list-style: none;
	padding: 10px;
	background-color: #fff;
	margin-bottom: 16px;
	display: block;
	height: 72px;
	}
ul.news_list li:hover{
	background-color:#225588;
	}
ul.news_list li .date{
	font-size:18px;
	font-family: "bebas_neueregular", "Bebas Neue";
	padding: 0px 10px 0px 5px;
	display:block;
	float: left;
	line-height: 48px;
	color: #2e61ad;
	width: 25%;
	}
ul.news_list li:hover .date{
	color: #fff;
	}
ul.news_list li a.title{
	font-size:16px;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	padding: 0px 0px 0px 15px;
	line-height: 27px;
	height: 48px;
	width: 75%;
	display: block;
	float: left;
	border-left: 1px solid #eee;
	}
ul.news_list li:hover a.title{
	color: #fff;
	}
ul.info_lst1{
	background-color: #eee;
	margin: 0px;
	padding: 15px 0px;
	}
ul.info_lst1 li{
	list-style: none;
	clear: both;
	}
ul.info_lst1 li .date{
	font-size:18px;
	font-family: "bebas_neueregular", "Bebas Neue";
	padding: 0px 5px 0px 15px;
	display:block;
	float: left;
	width: 25%;
	line-height:24px;
	color: #2e61ad;
	}
ul.info_lst1 li .dot{
	font-size:18px;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	display:block;
	float: left;
	line-height: 24px;
	}
ul.info_lst1 li a.title
	{
	font-size:16px;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	display:block;
	float: left;
	width: 65%;
	padding: 0px 0px 10px 0px;
	line-height: 24px;
	}
}
@media (max-width:375px){
.logo_div{
	padding-left: 0px;
	padding-top: 10px;
	width: 220px;
	float: left;
	padding-bottom: 10px;
	}
ul.news_list li .date{
	font-size:16px;
	font-family: "bebas_neueregular", "Bebas Neue";
	padding: 0px 10px 0px 5px;
	display:block;
	float: left;
	line-height: 42px;
	color: #2e61ad;
	width: 25%;
	}
ul.news_list li:hover .date{
	color: #fff;
	}
ul.news_list li a.title{
	font-size:14px;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	padding: 0px 0px 0px 15px;
	line-height: 27px;
	height: 42px;
	width: 75%;
	display: block;
	float: left;
	border-left: 1px solid #eee;
	}
.top-links a{
	line-height:32px;
	margin: 30px 0px;
	display:block;
	font-size:15px;
	position:relative;
	padding: 0px;
	font-family: Verdana, Tahoma;
	outline: none;
	float: left;
	}
ul.info_lst1 li .date{
	font-size:16px;
	font-family: "bebas_neueregular", "Bebas Neue";
	padding: 0px 0px 0px 15px;
	display:block;
	float: left;
	width: 25%;
	line-height:24px;
	color: #2e61ad;
	}
ul.info_lst1 li .dot{
	font-size:16px;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	display:block;
	float: left;
	line-height: 24px;
	}
ul.info_lst1 li a.title
	{
	font-size:16px;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	display:block;
	float: left;
	width: 65%;
	padding: 0px 0px 10px 0px;
	line-height: 24px;
	}	

}
/*--------------------------------------------------
	[44. Back To Top]
----------------------------------------------------*/
#topcontrol {
  background: #444;
  color: #fff;
  text-align: center;
  display: inline-block;
  width: 35px;
  height: 35px;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
#topcontrol:hover {
  background: #1a94e1;
}
#topcontrol .iconfont {
  position: relative;
  top: 3px;
  font-size: 20px;
}

.lm_titleb{
	margin: 0px;
	padding: 0px 5px;
	border-bottom: 1px dashed #25BED5;
	font-size: 20px;
	color: #25BED5;
	font-family: "Microsoft YaHei UI", "微软雅黑", "苹方 常规", "黑体";
	line-height: 40px;
	position: relative;
	 }
a.read-more_jjj:link, a.read-more_jjj:visited{
	font-family: "Microsoft YaHei", PingFangSC-Regular, "黑体";
	font-size: 16px;
	font-weight: normal;
	float: right;
	display: block;
	margin-right: 15px;
	margin-top: 8px;
	color: #eee;
}
a.read-more_jjj:hover {
	color:#25bed5;
}
a.read-more_jjj .iconfont{
	font-size:16px;
	color:#25bed5;
	}